# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.1\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-03-27 09:53+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 710b93a5d1c348d8bb3821508a024026
msgid "Limitations"
msgstr "Limitations"

# 7264267a1d754f488a81bd15e8ad766f
msgid "Groonga has some limitations."
msgstr "Groonga has some limitations."

# fc2eb6574c674d0485781145da28e8bf
msgid "Limitations of table"
msgstr "Limitations of table"

# d49b1155812f48ffbc3f502f6e736627
msgid "A table has the following limitations."
msgstr "A table has the following limitations."

# 36c1ee96008148e7953937a4d1d45f99
msgid "The maximum one key size: 4096Bytes"
msgstr "The maximum one key size: 4096Bytes"

# 04751f8e28cc45ef9cead167a746dedb
msgid "The maximum total size of keys: 4GBytes"
msgstr "The maximum total size of keys: 4GBytes"

# 6e3f52d7c13a42c2b966e3083245a307
msgid "The maximum number of records: 268,435,455 (more than 268 million)"
msgstr "The maximum number of records: 268,435,455 (more than 268 million)"

# a450ef14e0cf48ada512214c87cbb488
# a357058be51246d0a95c3185db4e9307
msgid "Keep in mind that these limitations may vary depending on conditions."
msgstr "Keep in mind that these limitations may vary depending on conditions."

# 277a5eb224a64a9a82309b2ec7a0558b
msgid "Limitations of indexing"
msgstr "Limitations of indexing"

# 685c01d05eb74018872e1512259a4524
msgid "A full-text index has the following limitations."
msgstr "A full-text index has the following limitations."

# 9bac450c14ac4c589783196712b4421b
msgid ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"
msgstr ""
"The maximum number of distinct terms: 268,435,455 (more than 268 million)"

# 239faf1b38d9430f9b0475d0e2630db6
msgid "The maximum index size: 256GBytes"
msgstr "The maximum index size: 256GBytes"

# 0fac24e925a8410ca7e77ebbf782b00a
msgid "Limitations of column"
msgstr "Limitations of column"

# e1962c76ccf04a9fa1828241bf6cb856
msgid "A column has the following limitation."
msgstr "A column has the following limitation."

# 7e13811010aa451c8287aacb581cf71b
msgid "The maximum stored data size of a column: 256GiB"
msgstr "The maximum stored data size of a column: 256GiB"
